<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel=”stylesheet” href="bootstrap-4.5.0-dist/css/bootstrap.css">
    <STYLE>
        
        body    {
                background-color: white;
                width: 100%;
                justify-content: center; 
                align-items: center;
        }
            
        header {
                background-color: lightblue;
                width: 100%; 
                height: 7cm;
                padding: 10px 10px 10px 10px;
        }
        
        h1      {
                background-color: lightblue;
                color: white;
                font-family: arial;
                font-size: 50px;
                text-align: center;
                text-shadow: black;
        }
        
        h2      {
                background-color: slategrey;
                color: white;
                font-family: arial;
                font-size: 30px;
                text-align: center;
                margin: 0px 0px 0px 0px;
        }
        
        h3      {
                font-family: arial;
                font-size: 20px;
                margin: 30px 100px 10px 100px;
        }
        
        p       {
                font-family: arial;
                font-size: 18px;
                margin: 20px 120px 20px 120px;
        }
        
        ul  {
                font-family: arial;
                font-size: 18px;
                margin: 20px 140px 20px 140px;
        }

/* Dropdown-Menü */
    /* Button */
    .dropbtn    {
                background-color: slategrey;
                color: white;
                padding: 16px;
                font-size: 16px;
                border: none;
                margin: 10px;
                z-index: 1;
        }
        
    /* Button Gestaltung */
    .container {
                display: inline-block;
                cursor: pointer;
        }

    .bar1, .bar2, .bar3 {
                width: 50px;
                height: 6px;
                background-color: whitesmoke;
                margin: 8px 1px 5px 1px;
                transition: 0.4s;
        }

    /* Dropdown Inhalt */
    .dropdown {
                position: relative;
                display: inline-block;
        }

    .dropdown-content {
                display: none;
                position: absolute;
                background-color: whitesmoke;
                min-width: 160px;
                box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
                z-index: 2;
                margin: 0px 0px 0px 5px;
        }

    /* Links im Menü */
    .dropdown-content a {
                color: grey;
                padding: 12px 16px;
                text-decoration: none;
                display: block;
                font-family: arial;
        
        }

    /* Farbe der Menü-Links */
    .dropdown-content a:hover {background-color: lightgrey;}

    /* Show the dropdown menu on hover */
    .dropdown:hover .dropdown-content {display: block;}

    /* Hintergrund des Menü-Buttons, wenn das Menü ausgeklappt ist */
    .dropdown:hover .dropbtn {background-color: grey;}
    
        .dropdown:hover .container {text-align-last: }
        
        
    /* Titelbild */
        
    .banner     {
                width: 100%;
                height: auto;
                margin-top: -60px;
                align-content: center;
                text-align: center;
                align-items: center;
        }
        
        
    .search     {
                align-content: center;
                margin: 0px 0px 0px 0px;
                float:right;
        }
        
    .pfad       {
                color: dimgrey;
                font-family: arial;
                font-size: 18px;
        }
    
    a:hover { 
            color: slategrey;
        }
        
        
    </STYLE>
</head>
        

<body>
    <header>     
<!-- Dropdown-Meü -->
        <div class="dropdown">
            <button class="dropbtn">
<!-- Menü-Button -->
            <div class="container" onclick="myFunction(this)">
                <div class="bar1"></div>
                <div class="bar2"></div>
                <div class="bar3"></div>
            </div>
            <script>
                function myFunction(x) {
                x.classList.toggle("change");
                }
                </script>
            </button>
            <div class="dropdown-content">
            <a href="index.html">Startseite</a>
            <a href="Begriffserklärung.html">Begriffserklärung</a>
            <a href="Entstehung.html">Entstehung</a>
            <a href="Anwendung.html">Anwendungsbereiche</a>
            <a href="Vorteile_und_Nachteile.html">Vorteile und Nachteile</a>
            <a href="Zukunft.html">Zukunft und Entwicklung</a>
            <a href="Impressum.html">Impressum</a>
            </div>
        </div>
        
<!-- Suchleiste -->
        <div class="search">
            <input role="searchbox" type="text">
            <button role="button">Suche</button>
        </div>
        
<!-- Titelbild -->
        <div class="banner">
            <img src="Internet_der_Dinge.jpg" height="190" width="380" margin="0px auto">
        </div>
    </header>
    
<!-- Pfad -->
    <br>
    <div class="pfad">
        <a href="index.html">Startseite</a>&nbsp; >&nbsp; 
        <a href="Begriffserkl%C3%A4rung.html">Begriffserklärung</a>
    </div>

<h2>Begriffserklärung</h2>

<h3>Was ist das Internet der Dinge?</h3>
    
    
<p>
Das Internet der Dinge (Internet of Things, IoT) beschreibt ein Netzwerk aus Objekten, die durch das Internet miteinander verbunden sind.<br>
Diese Objekte:
</p>    
<ul>    
    <li>enthalten eingebettete Technologien, um ihre internen Zustände zu erkennen,</li>
    <li>kommunizieren miteinander,</li>
    <li>interagieren mit ihrer Umgebung.</li>
</ul>
    
<p>
Im Grunde verbindet das Internet der Dinge also Objekte mit der virtuellen Welt. Es entsteht eine zunehmende Vernetzung zwischen „intelligenten“ Gegenständen untereinander und nach außen mit dem Internet.
Die verbundenen Elemente sind z.B. Alltagsgegenstände oder Maschinen, die mit Prozessoren und eingebetteten Sensoren ausgestattet sind, um so Benutzer oder auch ganze Unternehmen zu unterstützen und bestimmte Aufgaben zu erleichtern.
</p>
<br>
    
<h3>Beispiele für das Internet der Dinge</h3>

<p>Das Internet der Dinge beschreibt also praktische Vernetzungen, die sich meist auf einen bestimmten Bereich beschränken, innerhalb dessen sie miteinander interagieren.<br>
Vier wichtige Beispiele, die vor allem <b>Komfort und Sicherheit</b> bieten, sind z.B.:</p>
<p>
<b><u>E-Health</u></b>:<br>
   In Bezug auf das Wohlbefinden des Menschen wird hier gesundheitliche Überwachung für jedermann und zu jeder Zeit angeboten. Hierbei kommen z.B. <b>Fitnessarmbänder</b> oder <b>Fitness Tracker</b> ins Spiel. So können beim Tragen Daten wie Pulsfrequenz, Schrittanzahl oder Blutdruck über den Unterarm gemessen werden, wodurch der Träger stets auf dem aktuellen Stand seines Wohlbefindens ist. Die Informationen werden in der Regel an eine App auf dem Smartphone weitergeleitet, die anschauliche Diagramme und Diagnosen erstellt.
    </p>
 <p>
    <b><u>Smart Home</u></b>:<br>
     Mittlerweile ist es möglich das komplette Haus nicht nur vor Ort sondern auch von unterwegs aus zu steuern. Sei es die Raumtemperatur, damit man im Winter in ein warmes Zuhause kommt oder der Kaffee, den man sich auf dem Weg nach Hause schon einmal vorbereiten lässt. Diese <b>intelligenten Haushaltsgeräte</b> werden immer beliebter und ausgeklügelter. Auch hier wird das meiste über Apps gesteuert, wie neben genannten Beispielen z.B. auch Rolläden, Beleuchtung, Rauchmelder und sogar Überwachungsanlagen und Einbruchschutz.
    </p>   
  
    <p>
    <b><u>Smarte Autos</u></b>:<br>
    Zum Internet der Dinge gehören auch selbstfahrende Autos, die jedoch noch etwas Zeit brauchen, bevor sie sich komplett auf dem Markt etablieren. Dennoch lassen sich Wagen bereits per App öffnen und sogar starten, <b>Assistenzsysteme</b> helfen beim Einparken und übernehmen in kritischen Situationen das Kommando über Bremsen und halten Abstand. Auch das Melden von Staumeldungen gehört dazu. Für die Benutzung von Dienstwagen ist z.B. die zentralisierte Auswertung der Fahrdaten besonders wichtig und praktisch.
    </p>  
    
     <p>
    <b><u>Smarte Produktion</u></b>:<br>
    Die <b>Industrie 4.0</b> ist sozusagen das Internet der Dinge in Bezug auf die Produktion. Mittlerweile sind ganze Werkshallen von vorne bis hinten vernetzt, sodass die Geräte miteinander agieren können. So werden nicht nur Steuerung und Überwachung verbessert, auch die Art der Produktion hat sich verändert und ist wesentlich flexibler. Neben der Massenproduktion lassen sich so nämlich auch verschiedene Produkte und kleine Serien bis hin zu Einzelstücken schnell und unkompliziert herstellen.
 
    </p> 
    <br>
<h3>Ziele:</h3>
 <ul>    
    <li>Automatisch relevante Informationen aus der realen Welt zu erfassen, miteinander zu verknüpfen und im Netzwerk verfügbar zu machen</li>
    <li>Viele reale Dinge sollen die eigenen Zustandsinformationen für die Weiterverarbeitung im Netzwerk zur Verfügung stellen (z.B. Lufttemperatur)</li>
    <li>Netzwerk soll lokal, als VPN in sich geschlossen oder auch mit dem Internet über Firewalls verbunden sein</li>
      <li>Informationen sollen sowohl zur Verbesserung der Nutzbarkeit des Teilnehmers selbst ausgewertet werden (Früherkennung von Wartung oder Austausch etc.), als auch zur Verbesserung der Situation des umgebenden Bereiches</li>
</ul>
   
<br><br>
</body>  
        
        
   
</html>